System 2.0.0.0 4.0.0.0 System.Security.Principal.GenericIdentity To be added.

Holds the user name and password from a basic authentication request.

- Constructor
  2.0.0.0
  4.0.0.0

  This constructor is called by the class when performing basic authentication.

  Initializes a new instance of the class using the specified user name and password.

  The user name.
  The password.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Indicates the password from a basic authentication attempt.